package com.reyun.saas.common.constants;

/**
 * @author:
 * @Date: 2021/10/26/16:34
 * @Description:
 */
public enum UserStatusEnum {

    USER_FORBIDDEN(0,"用户禁用"),
    USER_IS_NORMAL(1,"用户正常"),
    USER_UNREVIEWED(2,"用户未审核"),
    USER_NONACTIVATED(-3,"用户未激活");


    private Integer status;
    private String value;

    UserStatusEnum(Integer status, String value) {
        this.status = status;
        this.value = value;
    }

    public Integer getStatus() {
        return status;
    }

    public void setStatus(Integer status) {
        this.status = status;
    }

    public String getValue() {
        return value;
    }

    public void setValue(String value) {
        this.value = value;
    }
}
